-

5,800円 (税込)
以上で送料無料

サポート

製品 Q&A : 筆まめSelect2013

Question

筆まめSelect2013に対応しているOSは?

文書番号 A001 | 更新日 2013年 12月 6日

Answer

「筆まめSelect2013」が対応しているOS(日本語版)は、下記になります。

・Microsoft Windows 8.1(64bit版/32bit版) 
・Microsoft Windows 8(64bit版/32bit版) 
・Microsoft Windows 7(64bit版/32bit版) 
・Microsoft Windows Vista(64bit版/32bit版)
・Microsoft Windows XP SP3以上(32bit版)

※Windows XP SP2以下の環境にはインストールすることができません。
※ インストールには、管理者権限/昇格が必要です。
※ 本製品のご使用には、Microsoft Internet Explorer6 Service Pack1以上が必要です。

参照

製品の購入

ページトップへ

SP版を表示

PC版を表示